<?php 
	error_reporting(0);
	include "../../app.siakad-akperpasarrebo.ac.id/jangan_dibuka/perhatian.php";
  
	$kec = $_GET['sl'];
	$query= mysqli_query($conn,"select id_kec,id_kel,nama_kel from m_kel where id_kec='$kec' order by nama_kel asc");
	while($data=mysqli_fetch_array($query)){
		echo '<option value="'.$data['id_kel'].'">'.$data['nama_kel'].'</option>';
	}
?>